body { margin-top:0; margin-bottom:0; margin-left:0; margin-right:0;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}
a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2886BA;
	text-decoration: none;
}
a:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2886BA;
	text-decoration: underline;
}
.bg{
	background-image: url(../images/bg.gif);
	background-position: center top;
	background-color: #DA6B92;
	background-repeat: no-repeat;
}
.left_heading{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.left_heading a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.text{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.text_blue{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2886BA;
	text-decoration: none;
}
.left_text{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 14px;
}
.right_text{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 22px;
	padding-right: 10px;
}
.left_text_blue{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2886BA;
	text-decoration: none;
}
.left_text_blue:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2886BA;
	text-decoration: underline;
}
.left_butt{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/left_butt.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 18px;
	width: 127px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.bodyheader{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 15px;
}
.bodyheader_pink{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FBCCCD;
	text-decoration: none;
}
.buy_butt{
	background-image: url(../images/buy_butt.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 48px;
	width: 102px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.buy_butt_off{
	background-image: url(../images/buy_butt_off.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 48px;
	width: 102px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.footer_text a{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #88898D;
	text-decoration: none;
}

#content_top li{
display:inline;
}

.menuitem a{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
.nav{
padding-left:20px;
}
.menuitem a:hover, .menuitem a .active{
color:#FF00FF;
font-weight:bold;
text-decoration:none;
}
